<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductReturn extends Model
{
    protected $fillable = ['product_id', 'quantity', 'reason','site', 'returned_by'];

    // Relation pour récupérer les infos du produit facilement
    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
